@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:"Roboto";	
	font-size:14px;
	color:#333;
	overflow-x: hidden;
}

.home_bg {
	background-image:url(../images/AkayPlasticBg.jpg);
	background-repeat:no-repeat;
	background-position:top center;	
}

.header {
	width:100%;
	position:fixed;
	background-color:#FFF;
}

.header .content {
	width:1100px;
	margin:0px auto;	
}

.slogan {
	background-color:#FFF;
	opacity:0.50;
	padding:50px;
	top:500px;
	position:absolute;
	width:100%;	
}

.slogan_content {
	opacity:1 !important;
	color:#2a338f;
	font-size:38px;
	text-align:center;
	position:absolute;
	width:1100px;
	text-align:center;
	margin-top:530px;
	left:50%;
	margin-left:-550px;
	font-family:"Roboto";
	font-weight:700;
}

.homepage_about {
	margin-top:110px;	
}

.homepage_about td {
	padding:20px;
	color:#FFF;
	font-family:"Roboto";
	font-size:14px;
	line-height:20px;
}

.page_bg {
	background-image:url(../images/pageBg.jpg);
	background-repeat:repeat-x;	
}


.page_table {
	margin-top:200px;	
}

.vmenu {
	/*background:#d3d7ff;*/
	color:#FFF;
}

.vmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 250px;
    background-color: #2a338f;
	color:#FFF;
}

.vmenu li a {
    display: block;
    color: #000;
    padding: 8px 0 8px 16px;
    text-decoration: none;
	color:#FFF;
	border-bottom:1px dotted #fff;
}

.main_content {
	font-family:"Roboto";
	font-size:16px;
	color:#666;	
}

.main_content .trailer {
	font-family:"Roboto";
	font-size:19px;
	color:#333;	
	margin-bottom:20px;
	font-weight:700;
	border-bottom:1px dotted #999999;
	padding-bottom:10px;
}


.lang {
	position:absolute;
	margin-left:1080px;	
}
/* Change the link color on hover */
.vmenu li a:hover {
    background-color: #ec1c2d;
    color: white;
}

.vmenu .active {
    background-color: #ec1c2d;
    color: white;
}

.vmenu .header1 {
    background-color: #333;
    color: white;
	font-size:16px;
	font-weight:700;
}


.product_header {
	font-size:17px;
	font-weight:700;
	color:#595e9e;	
}


.product_content ul {
	padding-left:20px;	
}


.pro_icon {
	width:70px;
	height:70px;
	float:left;	
	margin-top:20px;	
}

.pro_desc {
	width:190px;
	float:left;	
	padding:25px 5px;
	font-weight:700;
	margin-top:20px;	
	font-size:14px;
}

.pro_image {
	border:1px solid #eeebeb;	
}

.pro_products {
	height:73px;
	width:794px;
	background-image:url(../images/pdf_holder.jpg);
	background-repeat:no-repeat;
	cursor:pointer;
}

.pro_products .txt {
	padding-left:80px;
	padding-top:26px;	
}

.catalog_pdfs {
	display:none;
	width:100%;
	height:500px;
	height:400px;
	overflow:scroll;
	overflow-x: hidden;
}

.pdf_table td {
	height:30px;
	border-bottom:1px solid #999;
	font-size:13px;
}

.pdf_table tr:hover {
	background-color:#FFC;	
}

/****/
.left {
	float:left;	
}

.right {
	float:right;	
}

.clear {
	clear:both;	
}

form  {
	padding:0px;
	margin:0px;
}

.inputes {
	padding:3px;
	border:1px solid #CCC;
	color:#333;
	font-size:14px;
	font-family:"Roboto"	
}

.btn {
	padding:5px 15px;
	background-color:#03C;
	color:#fff;
	border:none;	
}
.footer {
	line-height:25px;	
	color:#999;
}
.footer a {
	color:#999;
	text-decoration:none;	
}

.footer a:hover {
	color:#000;
	text-decoration:none;	
}

/****/
.nav ul {
    *zoom:1;
    list-style:none;
    margin:0;
    padding:0;
    background:#fff;
	font-weight:700;
	
}
.nav ul:before,.nav ul:after {
    content:"";
    display:table;
}
.nav ul:after {
    clear:both;
}
.nav ul > li {
    float:left;
    position:relative;
}
.nav a {
    display:block;
    padding:10px 20px;
    line-height:1.2em;
    color:#2a338f;
    border-left:1px solid #e0e3fd;
	text-decoration:none;
}
.nav a:hover {
    text-decoration:none;
    background:#2a338f;
	color:#FFF;
}
.nav .selected {
	text-decoration:none;
    background:#2a338f;
	color:#FFF;	
}

.nav li ul {
    background:#2a338f;
	text-align:left;
	
}
.nav li ul li {
    width:200px;
}
.nav li ul a {
    border:none;
	color:#FFF;
	text-decoration:none;
}
.nav li ul a:hover {
    background:rgba(0,0,0,0.2);
}

.nav li ul {
    position:absolute;
    left:0;
    top:36px;
    z-index:1;
}
.nav li ul li {
    overflow:hidden;
    height:0;
    -webkit-transition:height 200ms ease-in;
    -moz-transition:height 200ms ease-in;
    -o-transition:height 200ms ease-in;
    transition:height 200ms ease-in;
}
.nav ul > li:hover ul li {
    height:36px;
}


/****/

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}